.menu_inner a:hover { text-decoration:none; }
ul.utopian-navigation li a { font-weight:normal; }
ul.utopian-navigation li a:hover { font-weight:normal; }
.two_third {
  float:left;
  width:545px;
  margin-right:15px;
}
.one_third {
  float:left;
  width:260px;
}
.k_short_description h4 { line-height:15px; }
hr {
  border-top:1px #bbb9b9 dashed;
  height:1px;
  margin-top:15px;
  margin-bottom:15px;
}
hr.solid {
  border-top:1px #bbb9b9 solid;
  height:1px;
  margin-top:15px;
  margin-bottom:0px;
}
p.list_style_1 {
  background:url("/images/list_green.png") no-repeat scroll 0 1px transparent;
  height:auto;
  line-height:20px;
  padding:0 0 0 25px;
}
.strong { font-weight:bold; }
.the_button_bear { background-color:#3399fd; }
.the_button_bear a {
  color:white;
  font-weight:bold;
}
.tight_to_top {
  margin-top:0px;
  padding-top:0px;
}
.btn_read {
  -moz-border-radius:5px;
  -khtml-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-color:#3399fd;
  background:none, -webkit-gradient(linear,0 0,0 bottom,from(#0099ff),to(#3366cc));
  background:none, -webkit-linear-gradient(#0099ff,#3366cc);
  background:none, -moz-linear-gradient(#0099ff,#3366cc);
  color:white;
  font-weight:bold;
}
.login_error {
  color:red;
  font-weight:bold;
}
#contact_contact_form_recipient { display:block; }
select.input_contact {
  border-bottom:1px solid #dbdbdb;
  border-right:1px solid #dcdcdc;
  height:42px;
  padding:0 10px;
  width:450px;
  border:1px solid #cbcac8;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  display:block;
}
input.input_contact[type=checkbox] {
  display:inline-block;
  height:13px;
  margin:25px 0 5px 10px;
}
.categories ul li { font-weight:normal; }
.categories ul li a { font-weight:normal; }
ul.career_perks li {
  background:url("/images/list_green.png") no-repeat scroll 0 1px transparent;
  padding:0 0 10px 25px;
}
#career_view h2 {
  margin-left:-15px;
  margin-bottom:5px;
}
#career_view h3 {
  margin-left:-15px;
  margin-bottom:5px;
}
#career_view h4 {
  margin-left:-15px;
  margin-bottom:5px;
}
#career_view h5 {
  font-weight:bold;
  margin-left:-15px;
  margin-bottom:5px;
}
#career_view strong { font-weight:bold; }
#career_view #career_content ul li {
  line-height:1.3em;
  background:url("/images/list_green.png") no-repeat scroll 0 3px transparent;
  padding:0 0 10px 25px;
}
td.a-admin-text {
  display:table-cell;
  background-color:inherit;
}
ul.a-ui.a-controls.a-admin-action-controls li.dashboard { display:none; }
table.edit_table td {
  padding-left:5px;
  padding-right:5px;
}
.inseticon img { margin-right:10px; }
.award_image {
  float:left;
  clear:left;
  margin-bottom:20px;
  width:175px;
  text-align:center;
}
.award_image img { border:1px solid #cccccc; }
.award_description {
  float:left;
  margin-left:10px;
  margin-bottom:20px;
  width:575px;
}
.spaced_image {
  float:left;
  clear:left;
  margin-bottom:20px;
  width:68px;
  height:68px;
  border:1px solid #cccccc;
}
.spaced_description {
  float:left;
  margin-left:10px;
  margin-bottom:20px;
  width:250px;
}
.team_image {
  float:left;
  clear:left;
  margin-bottom:20px;
  width:130px;
  height:150px;
}
.team_description {
  float:left;
  margin-left:10px;
  margin-bottom:20px;
  width:550px;
}
.linkless:hover { cursor:default; }
.affiliate_signup_callout { margin-left:15px; }
.signup_callout {
  width:500px;
  display:inline-block;
  margin-top:10px;
  margin-bottom:40px;
  font-size:16px;
}
.signup_callout .illumination { font-weight:bold; }
#questions_active_container label {
  font-weight:bold;
  margin:20px 0 5px;
}
#questions_active_container input {
  display:block;
  border-bottom:1px solid #dbdbdb;
  border-right:1px solid #dcdcdc;
  height:42px;
  padding:0 10px;
  width:450px;
  border:1px solid #cbcac8;
}
#questions_active_container input[type=checkbox] {
  display:inline-block;
  height:16px;
  margin:22px 0 5px;
}
#questions_active_container select {
  background-color:white;
  display:block;
  border-bottom:1px solid #dbdbdb;
  border-right:1px solid #dcdcdc;
  height:42px;
  padding:0 10px;
  width:450px;
  border:1px solid #cbcac8;
  vertical-align:middle;
}
#questions_active_container textarea {
  display:block;
  height:75px;
  width:450px;
  border:1px solid #cbcac8;
}
#questions_active_container a {
  margin-left:10px;
  font-weight:bold;
}
#questions_active_container img#captcha_challenge {
  margin-top:10px;
  border:1px solid #dbdbdb;
}
#questions_active_container div.checkboxgroup {
  display:block;
  width:500px;
}
#questions_active_container div.checkboxgroup span.checkboxContainer {
  float:none;
  display:inline-block;
  width:240px;
}
#questions_active_container div.checkboxgroup span.checkboxContainer input.formCheckbox[type=checkbox] {
  margin:0px;
  padding:0px;
  display:inline;
}
#questions_active_container .signup_error {
  color:red;
  font-weight:bold;
}
div#form_controls input {
  border-bottom:1px solid #dbdbdb;
  border-right:1px solid #dcdcdc;
  height:42px;
  padding:0 10px;
  width:160px;
  border:1px solid #cbcac8;
  margin-top:30px;
}
.pr_date {
  float:left;
  clear:left;
  margin-right:10px;
}
.pr_link {
  float:left;
  width:450px;
  display:inline-block;
  margin-bottom:10px;
}
.pr_break { clear:both; }
.pr_heading {
  clear:both;
  margin-bottom:10px;
}
.pr_heading.all_releases { height:10px; }
.a-pager-navigation {
  margin-left:auto;
  margin-right:auto;
  border:1px solid black;
}
.blog_title {
  padding-top:10px;
  padding-bottom:15px;
  margin-left:40px;
  margin-right:65px;
  margin-bottom:15px;
  border-bottom:1px dashed #cccccc;
}
.blog_title a {
  margin:0px;
  padding:0px;
  font-size:24px;
  font-weight:bold;
}
.posted_by {
  float:right;
  width:210px;
  margin-top:10px;
}
.blog_sidebar {
  margin-right:0px;
  float:right;
}
.blog_sidebar p.linkButton a {
  display:inline-block;
  width:210px;
  height:29px;
  padding-top:10px;
  overflow:hidden;
  border:1px solid #cccccc;
  border-radius:5px;
  -moz-border-radius:5px;
  -khtml-border-radius:5px;
  -webkit-border-radius:5px;
  text-decoration:none;
  text-align:center;
  font-size:20px;
  font-weight:bold;
  background-repeat:no-repeat;
  background-image:url('/images/blog_sidebar_off.gif');
  background-position:-12px -2px;
}
.blog_sidebar p.linkButton a:hover {
  color:white;
  background-image:url('/images/blog_sidebar_on.gif');
}
.blog_sidebar .social {
  margin-top:20px;
  width:210px;
}
.blog_sidebar #twitterSidebar {
  clear:both;
  margin-top:15px;
  margin-bottom:15px;
}
.blog_sidebar #twitterSidebar h4 a {
  margin-bottom:5px;
  font-size:20px;
}
.blog_sidebar #twitterSidebar div.tweet {
  padding:0px;
  margin:0px;
  margin-top:5px;
  margin-bottom:5px;
  border-bottom:1px dashed #cccccc;
}
.a-area-blog-body .a-slideshow-image img {
  border:1px solid #cccccc;
  padding:5px;
  margin-bottom:10px;
}
div.event_sidebar { margin-top:35px; }
.event { margin-top:20px; }
.event h3 {
  padding:0px;
  line-height:20px;
}
.event h3 a {
  font-size:20px;
  line-height:20px;
}
.event p.post-date {
  font-weight:bold;
  margin-bottom:10px;
}
.event div.event_info ul.a-blog-item-meta {
  display:block;
  line-height:0.8em;
}
.event div.event_info li.post-extra {
  padding:0px;
  margin:0px;
  line-height:0.8em;
  color:black;
}
.event div.event_info li.post-extra a { color:black; }
#questions_active_container ul { margin-left:15px; }
#form_controls { margin-left:15px; }
#form_controls input[type=submit]:hover {
  background-color:white;
  cursor:pointer;
}
#event h2 {
  font-size:28px;
  font-weight:bold;
  display:block;
  width:100%;
  overflow:hidden;
  margin-bottom:5px;
  padding:0;
}
#event h3 {
  color:#555555;
  font-size:24px;
  font-weight:bold;
  display:block;
  width:100%;
  overflow:hidden;
  margin-bottom:5px;
  padding:0;
}
#event div.event_meta {
  display:block;
  width:100%;
  overflow:hidden;
  font-size:16px;
  font-weight:bold;
  line-height:17px;
  padding:3px 0;
}
#event div.event_meta a { font-size:16px; }
#event div.event_meta a:hover {
  text-decoration:none;
  color:#0066cc;
}
#event div.event_meta {
  display:block;
  width:100%;
  overflow:hidden;
  padding:5px 0;
}
#event div.event_info { width:100%; }
#event div.event_info ul.a-blog-item-meta {
  width:60%;
  display:block;
}
#event div.event_info li.post-extra {
  padding:0px;
  margin:0px;
  line-height:0.8em;
  color:black;
  display:block;
  overflow:hidden;
  float:left;
  position:relative;
}
#event div.event_info li.post-extra a { color:black; }
#event a.event_button {
  display:inline-block;
  overflow:hidden;
  float:left;
  position:relative;
  vertical-align:baseline;
  background-color:#3399fd;
  border:medium none;
  border-radius:2 xp;
  box-shadow:0 1px 5 px #666666;
  color:#ffffff;
  cursor:pointer;
  font-size:16px;
  line-height:18px;
  padding:6px 15px;
  text-align:center;
  vertical-align:middle;
  margin-top:10px;
}
#event a.event_button:hover {
  text-decoration:none;
  background-color:#0066cc;
}
